Bug 736874 - Unresponsive Maintainer
Summary: Unresponsive Maintainer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: quassel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 22:39 UTC by Torrie Fischer
Modified: 2013-01-22 18:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-22 18:00:13 UTC


Attachments (Terms of Use)

Description Torrie Fischer 2011-09-08 22:39:00 UTC
Description of problem:

Steven M. Parrish, aka SMParrish, aka tuxbrewr, maintainer of Quassel and other packages has not been seen in IRC for over 20 weeks according to zodbot. Since then, there have been two releases to Quassel, one of which contains a security fix for a DOS attack.

Steven, if you're out there, think you could drop us a line? If you need help, I'm offering to be a co-maintainer of Quassel.

Comment 1 Niels 2012-10-23 18:10:55 UTC
Still no change here. The maintainer is obviously still not responding.

Comment 2 Steven M. Parrish 2013-01-22 18:00:13 UTC
Quassel 0.8.0 has been built and submitted for F17/F18 Rawhide


Note You need to log in before you can comment on or make changes to this bug.